  	
		*{margin:0}
		*{padding:0}
		
		body {
	    background-color:#dce1ee;
	     }	
		#base{background:#fdfdff;width:1000px;
			margin:0 auto
		}
		#header{background-image:url(bg_11.jpg);
		        height:150px;
			    width:100%;
				background-repeat:no-repeat;
	            padding:0,0,0,0; 
		}
		#header_line{background-image:url(h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		#antiheader_line{background-image:url(anti_h_line.jpg);
		        height:22px;
			    width:100%;
				background-repeat:repeat-x;
	            padding:0,0,0,0; 
		}
		
		#footer{background:#ccf;height:50px;
			width:100%;/*clear:both*/
		}
			
	div#begin {
	/*padding:1.5em;*/
	}
	div#begin img {
	padding:1.5em;
	}    	
	h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	}
	
	h2 {
	color:#330066;
font-size:1.3em;
font-family: Geneva, Arial, Helvetica, sans-serif;
padding-left:5em;
line-height:100%;
font-weight:500;
}

	strong {
	display:block;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	padding-right:13.3em;
	padding-top:0;
	margin-top:-0.2em;
	line-height:127%;
	}
	
	table{
	text-align:center;
	padding:3px;
	
	}
	table tr td img {
	margin:3px;
	border:1px solid #999;
	
	/*padding:0 30px;*/
	}
	
	table.g_l{
	border-collapse:collapse;
	border:0;
	/*border:1px solid black;*/
	text-align:left;
	padding:0 13px 0 13px;
	margin:0;
	padding:0;
		}
		
		table.g_l tr td {
	margin:0;
	border:0;
	text-align:right;
	
	/*padding:0 30px;*/
	}
		
	table.g_l tr td img {
	margin:0;
	padding:0;
	border:0;
	
	/*padding:0 30px;*/
	}
	
	table.g_l tr td p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:1px 10px 1px 13px;
	border:0;
	
	/*padding:0 30px;*/
	}
	
	address {
	font-style:normal;
	color:#330066;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:500;
	font-style:italic;
	padding-right:12.0em;
	padding-top:0.12em;
	/*word-spacing:-2px;*/
	letter-spacing:-0.05em;
	/*line-height:125%;*/
	}	
	
	td.bg {
	background-repeat:no-repeat;
	padding:0,0,0,0;
    }
		    
		ul {
  list-style:disc;
  padding-left:3em;
    }

    p.cont {
text-indent: 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;

 }
